subCompM {ScISI} | R Documentation

## A matrix of sub-complex summary statistics

### Description

This matrix contains the sub-complex summary statistics for the ScISI. The rows and columns are indexed by the individual data-set from where the protein complex estimates orginated. The (i,j) entry details how many protein complexes of the index i are sub-complexes of the index j.

### Usage

    data(subCompM)

### Format

Matrix

### Examples

    data(subCompM)

[Package ScISI version 1.16.0 Index]